Results 1 to 3 of 3

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: iPod Touch 2G 4.2 to 4.0 JB

  1. #1
    Default iPod Touch 2G 4.2 to 4.0 JB
    I'm trying it with my 2g, non-MC, but when I select the 4.0 IPSW with Redsn0w 0.9.5 for Mac, it says it is not recognized. Any way I can fix this? I really need to jailbreak.

    Thanks.

  2. #2
    You trying to downgrade or what?

  3. #3
    I am trying to do the thing mentioned here in the latest update: redsn0w 0.9.5 BETA [iPhone Dev Team]

    Jailbreaking 4.0 since 4.0 failed with jbme.com

    Bump 4 help
    Last edited by iHackedLife; 2010-08-17 at 11:34 PM. Reason: Automerged Doublepost

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •